Manifest-Version: 1.0
Bnd-LastModified: 1761583091439
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Fragment Service
Bundle-SymbolicName: com.liferay.fragment.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 3.0.45.hotfix-10303-7310
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.asset.kernel;version="[1.1,2)",com.liferay
 .asset.kernel.model;version="[3.5,4)",com.liferay.asset.kernel.servic
 e;version="[2.10,3)",com.liferay.change.tracking.spi.reference;versio
 n="[1.0,2)",com.liferay.change.tracking.spi.reference.builder;version
 ="[1.0,2)",com.liferay.counter.kernel.service;version="[2.0,3)",com.l
 iferay.document.library.kernel.exception;version="[3.1,4)",com.lifera
 y.document.library.kernel.model;version="[3.2,4)",com.liferay.documen
 t.library.kernel.service;version="[3.6,4)",com.liferay.document.libra
 ry.kernel.util;version="[2.0,3)",com.liferay.document.library.util;ve
 rsion="[1.1,2)",com.liferay.dynamic.data.mapping.model;version="[4.6,
 5)",com.liferay.dynamic.data.mapping.service;version="[3.9,4)",com.li
 feray.expando.kernel.model;version="[3.3,4)",com.liferay.expando.kern
 el.util;version="[2.0,3)",com.liferay.exportimport.content.processor;
 version="[1.0,2)",com.liferay.exportimport.data.handler.base;version=
 "[1.0,2)",com.liferay.exportimport.kernel.lar;version="[3.3,4)",com.l
 iferay.exportimport.kernel.staging;version="[2.2,3)",com.liferay.expo
 rtimport.kernel.staging.permission;version="[1.0,2)",com.liferay.expo
 rtimport.kernel.xstream;version="[1.0,2)",com.liferay.exportimport.po
 rtlet.data.handler.helper;version="[1.0,2)",com.liferay.exportimport.
 staged.model.repository;version="[1.1,2)",com.liferay.fragment.config
 uration;version="[1.1,2)",com.liferay.fragment.constants;version="[1.
 6,2)",com.liferay.fragment.exception;version="[1.3,2)",com.liferay.fr
 agment.importer;version="[1.1,2)",com.liferay.fragment.model;version=
 "[2.12,2.13)",com.liferay.fragment.processor;version="[3.2,4)",com.li
 feray.fragment.service;version="[2.8,2.9)",com.liferay.fragment.servi
 ce.persistence;version="[4.2,4.3)",com.liferay.fragment.util;version=
 "[1.6,2)",com.liferay.fragment.validator;version="[1.1,2)",com.lifera
 y.layout.page.template.model;version="[2.5,3)",com.liferay.layout.pag
 e.template.service;version="[3.5,4)",com.liferay.petra.function;versi
 on="[1.3,2)",com.liferay.petra.json.validator;version="[1.0,2)",com.l
 iferay.petra.lang;version="[1.3,2)",com.liferay.petra.sql.dsl;version
 ="[1.0,2)",com.liferay.petra.sql.dsl.base;version="[1.0,2)",com.lifer
 ay.petra.sql.dsl.expression;version="[1.0,2)",com.liferay.petra.sql.d
 sl.query;version="[1.0,2)",com.liferay.petra.string;version="[1.4,2)"
 ,com.liferay.portal.aop;version="[1.0,2)",com.liferay.portal.dao.orm.
 common,com.liferay.portal.dao.orm.custom.sql;version="[1.0,2)",com.li
 feray.portal.kernel.bean;version="[8.0,9)",com.liferay.portal.kernel.
 change.tracking;version="[1.2,2)",com.liferay.portal.kernel.configura
 tion;version="[6.3,7)",com.liferay.portal.kernel.dao.db;version="[7.9
 ,8)",com.liferay.portal.kernel.dao.jdbc;version="[8.0,9)",com.liferay
 .portal.kernel.dao.orm;version="[9.7,10)",com.liferay.portal.kernel.d
 eploy.auto;version="[7.1,8)",com.liferay.portal.kernel.deploy.auto.co
 ntext;version="[6.3,7)",com.liferay.portal.kernel.exception;version="
 [9.5,10)",com.liferay.portal.kernel.json;version="[8.7,9)",com.lifera
 y.portal.kernel.language;version="[8.3,9)",com.liferay.portal.kernel.
 log;version="[7.0,8)",com.liferay.portal.kernel.model;version="[5.6,6
 )",com.liferay.portal.kernel.model.change.tracking;version="[1.0,2)",
 com.liferay.portal.kernel.model.impl;version="[3.4,4)",com.liferay.po
 rtal.kernel.model.version;version="[2.0,3)",com.liferay.portal.kernel
 .module.configuration;version="[2.0,3)",com.liferay.portal.kernel.mod
 ule.framework;version="[1.4,2)",com.liferay.portal.kernel.module.fram
 ework.service;version="[1.0,2)",com.liferay.portal.kernel.portletfile
 repository;version="[2.0,3)",com.liferay.portal.kernel.repository.mod
 el;version="[8.0,9)",com.liferay.portal.kernel.search;version="[9.5,1
 0)",com.liferay.portal.kernel.security.auth;version="[2.5,3)",com.lif
 eray.portal.kernel.security.permission;version="[3.4,4)",com.liferay.
 portal.kernel.security.permission.resource;version="[1.1,2)",com.life
 ray.portal.kernel.service;version="[4.11,5)",com.liferay.portal.kerne
 l.service.change.tracking;version="[1.0,2)",com.liferay.portal.kernel
 .service.http;version="[1.0,2)",com.liferay.portal.kernel.service.per
 mission;version="[2.0,3)",com.liferay.portal.kernel.service.persisten
 ce;version="[6.4,7)",com.liferay.portal.kernel.service.persistence.ch
 ange.tracking;version="[1.3,2)",com.liferay.portal.kernel.service.per
 sistence.change.tracking.helper;version="[1.0,2)",com.liferay.portal.
 kernel.service.persistence.impl;version="[3.2,4)",com.liferay.portal.
 kernel.service.version;version="[1.1,2)",com.liferay.portal.kernel.se
 ttings.definition;version="[1.0,2)",com.liferay.portal.kernel.systeme
 vent;version="[6.2,7)",com.liferay.portal.kernel.theme;version="[3.1,
 4)",com.liferay.portal.kernel.transaction;version="[8.1,9)",com.lifer
 ay.portal.kernel.upgrade;version="[8.5,9)",com.liferay.portal.kernel.
 util;version="[10.24,11)",com.liferay.portal.kernel.uuid;version="[6.
 2,7)",com.liferay.portal.kernel.view.count;version="[1.1,2)",com.life
 ray.portal.kernel.xml;version="[7.0,8)",com.liferay.portal.kernel.zip
 ;version="[6.4,7)",com.liferay.portal.upgrade.registry;version="[3.0,
 4)",com.liferay.portal.upgrade.step.util;version="[1.1,2)",com.lifera
 y.portlet.documentlibrary.lar;version="[2.0,3)",com.liferay.segments.
 model;version="[1.4,2)",com.liferay.staging;version="[1.1,2)",com.lif
 eray.staging.model.listener;version="[1.0,2)",com.liferay.xstream.con
 figurator;version="[1.2,2)",javax.portlet,javax.servlet.http,javax.sq
 l,org.osgi.framework;version="[1.8,2)",com.liferay.fragment.util.comp
 arator;version="[1.2,2)"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Fragment
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: web-experience
Liferay-Releng-Suite-Description: Apps and Features: Widget Templates,
  Asset Publisher, Breadcrumb, Categories, Google Analytics, IFrame, L
 anguage, Navigation, Recycle Bin, Related Content, RSS, Search, Site 
 and Page Templates, Sitemap, Sites Directory, Tags, Web Content, XSL 
 Content<br /><br />The Web Experience suite provides features that he
 lp create, manage, and track content. The Web Content app lets you ex
 press your ideas and plans by creating dynamic content that can be st
 ructured to fit a specific design. You can also use templates to desi
 gn web content for an appealing look and feel. Templates can be used 
 in other realms of Liferay besides web content too. Site and Page Tem
 plates let you reproduce sites and pages that have been organized to 
 address specific needs. Application Display Templates are another typ
 e of Liferay template that lets you develop the look and feel of appl
 ications. The IFrame and XSL Content apps let you create other forms 
 of content by embedding HTML and XSL content on a site page.<br /><br
  />As administrators create content, organization is critical to keep
 ing things tidy in your site. The suite's Tags and Categories apps le
 ts you organize your web content to follow an organizational hierarch
 y. These organizational apps also aid with Liferay's Search app, whic
 h you can utilize to dynamically search content you've created. The s
 uite's Navigation, Breadcrumb, Sitemap, and Sites Directory apps aid 
 in Liferay's organizational structure, providing a top level view of 
 sites and their pages that have been created. To promote content in a
 n organized way, the Asset Publisher and Related Assets apps broadcas
 t assets and their related information. Inevitably, some content you 
 create becomes stale and requires removal; the Recycle Bin app lets y
 ou delete content, with the option to restore that content.<br /><br 
 />As a site accumulates content, administrators should have a way to 
 easily track their content. The Google Analytics app allows the use o
 f Google's tool set for analyzing site traffic data. The suite's RSS 
 app provides a web feed used to publish updated works such as blog en
 tries and news articles. The suite's Language app provides a way to c
 hange Liferay's language to cater to your site's international audien
 ce. This suite's content creation and organization focus lets site ad
 ministrators develop dynamic content, organize content for easy manag
 ing, and track content for ideas to better improve the content creati
 on process in the future.<br /><br />This suite may contain modules t
 hat depend on Foundation suite modules. This suite is available in th
 e Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Web Experience
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 2.7.0
Liferay-Service: true
Private-Package: com.liferay.fragment.internal.change.tracking.spi.ref
 erence,com.liferay.fragment.internal.deploy.auto,com.liferay.fragment
 .internal.exportimport.content.processor,com.liferay.fragment.interna
 l.exportimport.data.handler,com.liferay.fragment.internal.exportimpor
 t.staged.model.repository,com.liferay.fragment.internal.model.listene
 r,com.liferay.fragment.internal.security.permission.resource,com.life
 ray.fragment.internal.settings.definition,com.liferay.fragment.intern
 al.upgrade,com.liferay.fragment.internal.upgrade.v1_0_1.util,com.life
 ray.fragment.internal.upgrade.v1_1_0,com.liferay.fragment.internal.up
 grade.v2_0_0.util,com.liferay.fragment.internal.upgrade.v2_1_0,com.li
 feray.fragment.internal.upgrade.v2_1_0.dependencies,com.liferay.fragm
 ent.internal.upgrade.v2_1_2,com.liferay.fragment.internal.upgrade.v2_
 1_3,com.liferay.fragment.internal.upgrade.v2_2_1,com.liferay.fragment
 .internal.upgrade.v2_3_0,com.liferay.fragment.internal.upgrade.v2_3_0
 .dependencies,com.liferay.fragment.internal.upgrade.v2_3_0.util,com.l
 iferay.fragment.internal.upgrade.v2_4_0,com.liferay.fragment.internal
 .upgrade.v2_4_0.util,com.liferay.fragment.internal.upgrade.v2_5_0,com
 .liferay.fragment.internal.upgrade.v2_5_0.util,com.liferay.fragment.i
 nternal.upgrade.v2_6_0,com.liferay.fragment.internal.upgrade.v2_6_0.u
 til,com.liferay.fragment.internal.validator,com.liferay.fragment.inte
 rnal.validator.dependencies,com.liferay.fragment.internal.xstream.con
 figurator,com.liferay.fragment.model.impl,com.liferay.fragment.servic
 e.base,com.liferay.fragment.service.http,com.liferay.fragment.service
 .impl,com.liferay.fragment.service.persistence.impl,com.liferay.fragm
 ent.service.persistence.impl.constants,content,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .change.tracking.spi.reference.TableReferenceDefinition";uses:="com.l
 iferay.change.tracking.spi.reference",osgi.service;objectClass:List<S
 tring>="com.liferay.exportimport.content.processor.ExportImportConten
 tProcessor,com.liferay.fragment.internal.exportimport.content.process
 or.FragmentEntryLinkExportImportContentProcessor";uses:="com.liferay.
 exportimport.content.processor,com.liferay.fragment.internal.exportim
 port.content.processor",osgi.service;objectClass:List<String>="com.li
 feray.exportimport.kernel.lar.PortletDataHandler";uses:="com.liferay.
 exportimport.kernel.lar",osgi.service;objectClass:List<String>="com.l
 iferay.exportimport.kernel.lar.StagedModelDataHandler";uses:="com.lif
 eray.exportimport.kernel.lar",osgi.service;objectClass:List<String>="
 com.liferay.exportimport.staged.model.repository.StagedModelRepositor
 y";uses:="com.liferay.exportimport.staged.model.repository",osgi.serv
 ice;objectClass:List<String>="com.liferay.fragment.service.persistenc
 e.FragmentCollectionPersistence";uses:="com.liferay.fragment.service.
 persistence",osgi.service;objectClass:List<String>="com.liferay.fragm
 ent.service.persistence.FragmentCompositionPersistence";uses:="com.li
 feray.fragment.service.persistence",osgi.service;objectClass:List<Str
 ing>="com.liferay.fragment.service.persistence.FragmentEntryFinder";u
 ses:="com.liferay.fragment.service.persistence",osgi.service;objectCl
 ass:List<String>="com.liferay.fragment.service.persistence.FragmentEn
 tryLinkFinder";uses:="com.liferay.fragment.service.persistence",osgi.
 service;objectClass:List<String>="com.liferay.fragment.service.persis
 tence.FragmentEntryLinkPersistence";uses:="com.liferay.fragment.servi
 ce.persistence",osgi.service;objectClass:List<String>="com.liferay.fr
 agment.service.persistence.FragmentEntryPersistence";uses:="com.lifer
 ay.fragment.service.persistence",osgi.service;objectClass:List<String
 >="com.liferay.fragment.service.persistence.FragmentEntryVersionPersi
 stence";uses:="com.liferay.fragment.service.persistence",osgi.service
 ;objectClass:List<String>="com.liferay.fragment.validator.FragmentEnt
 ryValidator";uses:="com.liferay.fragment.validator",osgi.service;obje
 ctClass:List<String>="com.liferay.portal.aop.AopService";uses:="com.l
 iferay.portal.aop",osgi.service;objectClass:List<String>="com.liferay
 .portal.kernel.deploy.auto.AutoDeployListener";uses:="com.liferay.por
 tal.kernel.deploy.auto",osgi.service;objectClass:List<String>="com.li
 feray.portal.kernel.model.ModelListener";uses:="com.liferay.portal.ke
 rnel.model",osgi.service;objectClass:List<String>="com.liferay.portal
 .kernel.settings.definition.ConfigurationBeanDeclaration";uses:="com.
 liferay.portal.kernel.settings.definition",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.upgrade.registry.UpgradeStepRegistrat
 or";uses:="com.liferay.portal.upgrade.registry",osgi.service;objectCl
 ass:List<String>="com.liferay.xstream.configurator.XStreamConfigurato
 r";uses:="com.liferay.xstream.configurator",liferay.resource.bundle;b
 undle.symbolic.name="com.liferay.fragment.service";resource.bundle.ba
 se.name="content.Language",osgi.service;objectClass:List<String>="com
 .liferay.fragment.service.FragmentCollectionLocalService",osgi.servic
 e;objectClass:List<String>="com.liferay.fragment.service.FragmentColl
 ectionService",osgi.service;objectClass:List<String>="com.liferay.fra
 gment.service.FragmentCompositionLocalService",osgi.service;objectCla
 ss:List<String>="com.liferay.fragment.service.FragmentCompositionServ
 ice",osgi.service;objectClass:List<String>="com.liferay.fragment.serv
 ice.FragmentEntryLinkLocalService",osgi.service;objectClass:List<Stri
 ng>="com.liferay.fragment.service.FragmentEntryLinkService",osgi.serv
 ice;objectClass:List<String>="com.liferay.fragment.service.FragmentEn
 tryLocalService",osgi.service;objectClass:List<String>="com.liferay.f
 ragment.service.FragmentEntryService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.asset.kernel.service.AssetEntryLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.counte
 r.kernel.service.CounterLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.document.library.kernel.service.DL
 AppLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.document.library.util.DLURLHelper)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.dynamic.data.mapping.se
 rvice.DDMTemplateLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.exportimport.content.processor.ExportImpo
 rtContentProcessor)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.exportimport.kernel.staging.Staging)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.exportimport.kerne
 l.staging.permission.StagingPermission)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.exportimport.portlet.data.handle
 r.helper.PortletDataHandlerHelper)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.exportimport.staged.model.repository.
 StagedModelRepository)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.exportimport.staged.model.repository.StagedModelR
 epositoryHelper)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.fragment.importer.FragmentsImporter)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.fragment.processor.Fr
 agmentEntryProcessorRegistry)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.fragment.service.FragmentCollectionLocalSe
 rvice)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.fragment.service.FragmentCompositionLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.fragment.service.F
 ragmentEntryLinkLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.fragment.service.FragmentEntryLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.f
 ragment.service.persistence.FragmentCollectionPersistence)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.fragment.serv
 ice.persistence.FragmentCompositionPersistence)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.fragment.service.persist
 ence.FragmentEntryFinder)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.fragment.service.persistence.FragmentEntryLink
 Finder)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.fragment.service.persistence.FragmentEntryLinkPersistence)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.fragment
 .service.persistence.FragmentEntryPersistence)";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.fragment.service.persiste
 nce.FragmentEntryVersionPersistence)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.fragment.validator.FragmentEntryVal
 idator)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.layout.page.template.service.LayoutPageTemplateEntryLocalService
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.dao.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.configuration.Configur
 ation)";effective:=active,osgi.service;filter:="(objectClass=com.life
 ray.portal.kernel.dao.orm.EntityCache)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.kernel.dao.orm.SessionFactory)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.portal.kernel.json.JSONFactory)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.module.configuration.ConfigurationProvider)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.module
 .framework.ModuleServiceLifecycle)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.security.permission.res
 ource.PortletResourcePermission)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.portal.kernel.service.ClassNameLocalSer
 vice)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.portal.kernel.service.CompanyLocalService)";effective:=active,osgi
 .service;filter:="(objectClass=com.liferay.portal.kernel.service.Grou
 pLocalService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.portal.kernel.service.LayoutLocalService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.serv
 ice.ResourceLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.portal.kernel.service.RoleLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.service.UserLocalService)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.service.UserService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ke
 rnel.service.persistence.change.tracking.helper.CTPersistenceHelper)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.util.Portal)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.portal.kernel.view.count.ViewCountManager)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.staging.
 StagingGroupHelper)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.staging.model.listener.StagingModelListener)";effect
 ive:=active,osgi.service;filter:="(objectClass=javax.sql.DataSource)"
 ;effective:=active,osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.contract;osgi.cont
 ract=JavaPortlet;filter:="(&(osgi.contract=JavaPortlet)(version=3.0.0
 ))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.fragment.internal.change.track
 ing.spi.reference.FragmentCollectionTableReferenceDefinition.xml,OSGI
 -INF/com.liferay.fragment.internal.change.tracking.spi.reference.Frag
 mentCompositionTableReferenceDefinition.xml,OSGI-INF/com.liferay.frag
 ment.internal.change.tracking.spi.reference.FragmentEntryLinkTableRef
 erenceDefinition.xml,OSGI-INF/com.liferay.fragment.internal.change.tr
 acking.spi.reference.FragmentEntryTableReferenceDefinition.xml,OSGI-I
 NF/com.liferay.fragment.internal.change.tracking.spi.reference.Fragme
 ntEntryVersionTableReferenceDefinition.xml,OSGI-INF/com.liferay.fragm
 ent.internal.deploy.auto.FragmentAutoDeployListener.xml,OSGI-INF/com.
 liferay.fragment.internal.exportimport.content.processor.FragmentEntr
 yLinkExportImportContentProcessor.xml,OSGI-INF/com.liferay.fragment.i
 nternal.exportimport.data.handler.FragmentCollectionStagedModelDataHa
 ndler.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.data.ha
 ndler.FragmentEntryLinkStagedModelDataHandler.xml,OSGI-INF/com.lifera
 y.fragment.internal.exportimport.data.handler.FragmentEntryStagedMode
 lDataHandler.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.
 data.handler.FragmentPortletDataHandler.xml,OSGI-INF/com.liferay.frag
 ment.internal.exportimport.staged.model.repository.FragmentCollection
 StagedModelRepository.xml,OSGI-INF/com.liferay.fragment.internal.expo
 rtimport.staged.model.repository.FragmentEntryLinkStagedModelReposito
 ry.xml,OSGI-INF/com.liferay.fragment.internal.exportimport.staged.mod
 el.repository.FragmentEntryStagedModelRepository.xml,OSGI-INF/com.lif
 eray.fragment.internal.model.listener.FragmentCollectionStagingModelL
 istener.xml,OSGI-INF/com.liferay.fragment.internal.model.listener.Fra
 gmentEntryStagingModelListener.xml,OSGI-INF/com.liferay.fragment.inte
 rnal.model.listener.LayoutModelListener.xml,OSGI-INF/com.liferay.frag
 ment.internal.security.permission.resource.FragmentCollectionDLFileEn
 tryModelResourcePermissionRegistrar.xml,OSGI-INF/com.liferay.fragment
 .internal.security.permission.resource.FragmentPortletModelResourcePe
 rmissionRegistrar.xml,OSGI-INF/com.liferay.fragment.internal.settings
 .definition.FragmentServiceConfigurationBeanDeclaration.xml,OSGI-INF/
 com.liferay.fragment.internal.upgrade.FragmentServiceUpgrade.xml,OSGI
 -INF/com.liferay.fragment.internal.validator.FragmentEntryValidatorIm
 pl.xml,OSGI-INF/com.liferay.fragment.internal.xstream.configurator.Fr
 agmentXStreamConfigurator.xml,OSGI-INF/com.liferay.fragment.service.i
 mpl.FragmentCollectionLocalServiceImpl.xml,OSGI-INF/com.liferay.fragm
 ent.service.impl.FragmentCollectionServiceImpl.xml,OSGI-INF/com.lifer
 ay.fragment.service.impl.FragmentCompositionLocalServiceImpl.xml,OSGI
 -INF/com.liferay.fragment.service.impl.FragmentCompositionServiceImpl
 .xml,OSGI-INF/com.liferay.fragment.service.impl.FragmentEntryLinkLoca
 lServiceImpl.xml,OSGI-INF/com.liferay.fragment.service.impl.FragmentE
 ntryLinkServiceImpl.xml,OSGI-INF/com.liferay.fragment.service.impl.Fr
 agmentEntryLocalServiceImpl.xml,OSGI-INF/com.liferay.fragment.service
 .impl.FragmentEntryServiceImpl.xml,OSGI-INF/com.liferay.fragment.serv
 ice.impl.FragmentEntryVersionCTServiceImpl.xml,OSGI-INF/com.liferay.f
 ragment.service.persistence.impl.FragmentCollectionPersistenceImpl.xm
 l,OSGI-INF/com.liferay.fragment.service.persistence.impl.FragmentComp
 ositionPersistenceImpl.xml,OSGI-INF/com.liferay.fragment.service.pers
 istence.impl.FragmentEntryFinderImpl.xml,OSGI-INF/com.liferay.fragmen
 t.service.persistence.impl.FragmentEntryLinkFinderImpl.xml,OSGI-INF/c
 om.liferay.fragment.service.persistence.impl.FragmentEntryLinkPersist
 enceImpl.xml,OSGI-INF/com.liferay.fragment.service.persistence.impl.F
 ragmentEntryPersistenceImpl.xml,OSGI-INF/com.liferay.fragment.service
 .persistence.impl.FragmentEntryVersionPersistenceImpl.xml,OSGI-INF/co
 m.liferay.fragment.service.persistence.impl.constants.FragmentPersist
 enceConstants.xml
Tool: Bnd-4.3.0.201909301554

